.block-usuaris-galeria.interes-sec {
    width: 100%;
    float: left;
    padding: 65px 0;
    background: url(./images/consorci-backgrounds.jpg) no-repeat 0 0;
}

.block-usuaris-galeria .interes-cont {
    width: 100%;
    float: left;
}

.block-usuaris-galeria .interes-lft {
    width: 365px;
    float: left;
    padding-right: 65px;
}

.block-usuaris-galeria .interes-rgt {
    width: calc(100% - 365px);
    float: right;
}

.block-usuaris-galeria .interes-rgt ul li {
    width: 49.6%;
    float: left;
    margin-right: 0.8%;
    margin-bottom: 6px;
    overflow: hidden;
    position: relative;
}

.block-usuaris-galeria .interes-rgt ul li img {
    width: 100%;
    float: left;
    transition: all .5s ease;
}

.block-usuaris-galeria .interes-rgt ul li:nth-child(2n+2) {
    margin-right: 0;
}

.block-usuaris-galeria .interes-rgt ul li:hover img {
    transform: scale(1.05);
}

.block-usuaris-galeria .interes-rgt ul li .t-cnt {
    position: absolute;
    left: 30px;
    top: 30px;
}

.block-usuaris-galeria .interes-rgt ul li .t-cnt h3 {
    width: 100%;
    float: left;
    font-size: 32px;
    line-height: 36px;
    font-family: 'Graphik-Semibold';
    color: #fff;
}

.acf-block-preview .block-usuaris-galeria.interes-sec {
    float: none;
    display: flex;
}

@media screen and (max-width: 767px) {
    .block-usuaris-galeria.interes-sec {
        padding: 30px 0;
    }
    .block-usuaris-galeria .interes-lft {
        padding-right: 0;
        width: 100%;
        padding-bottom: 30px;
    }
    .block-usuaris-galeria .interes-lft .owl-dots {
        margin: 0;
    }
    .block-usuaris-galeria .interes-rgt {
        width: 100%;
        float: left;
    }
    .block-usuaris-galeria .interes-rgt ul li .t-cnt h3 {
        font-size: 30px;
    }
}

@media screen and (max-width: 639px) {
    .block-usuaris-galeria.interes-sec {
        padding: 30px 0;
    }
    .block-usuaris-galeria .interes-lft {
        padding-right: 45px;
    }
}

@media screen and (max-width: 479px) {
    .block-usuaris-galeria.interes-sec {
        padding: 30px 0 30px 0;
    }
    .block-usuaris-galeria .interes-lft {
        padding-right: 0;
        text-align: center;
    }
}